## fvwm-icons 20070101

=== debian/changelog ===
fvwm-icons (20070101-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:40:29 +0000

fvwm-icons (20070101-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Remove unnecessary get-orig-source-target.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 02:10:33 +0000

fvwm-icons (20070101-5) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * QA upload.
  * Set Debian QA Group as maintainer. (see #920084)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: no
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated years and rights.
  * debian/NEWS.Debian: useless info, removed.
  * debian/patches:
      - 0001-xcalc.xpm-Chnage-unknown-color-peachpuff4-to-peachpu.patch
          ~ Fixed typo in patch description.

  [ Jari Aalto ]
  * debian/copyright: (Source): Update to web.archive.org
  * debian/control: (Homepage): Update to web.archive.org

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 30 Dec 2019 21:17:22 -0300

fvwm-icons (20070101-4) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Use https.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 09:19:35 +0300

fvwm-icons (20070101-3) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.6.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update years.
  * debian/patches
    - (xcalc.xpm): Correct unknown color peachpuff4 to peachpuff
      (Closes: #778312).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 13 Feb 2015 16:29:18 +0200

fvwm-icons (20070101-2) unstable; urgency=low

  * debian/compat
    - Update to 9.
  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Build-Depends-Indep): Update debhelper to 9.
  * debian/copyright
    - Update to Format 1.0.
  * debian/repack.sh
    - Update.
  * debian/rules
    - Move to dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 27 Oct 2012 14:51:06 +0300

fvwm-icons (20070101-1) unstable; urgency=low

  * Bump version number to reflect current upstream package.
    - This will synchronize the 'watch' and not report
      availability of a new release.
    - There are no icon changes compared to 2001.08.13.
  * debian/copyright
    - Update year information.
  * debian/repack.sh
    - Update to newest version.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 20 Mar 2010 10:25:09 +0200

fvwm-icons (2001.08.13-8) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/debian-vars
    - New file
  * debian/changelog
    - Minor layout adjustment.
  * debian/control
    - (Build-Depends-Indep): Rename from "Build-Depends" because no
      architecture dependent files are built. Update to debhelper 7.1.
    - (Depends): add ${misc:Depends} for debhelper (lintian).
    - (Standards-Version): update to 3.8.4.
  * debian/NEW.Debian
    - New file.
  * debian/README.Debian
    - Delete file. Nothing relevant in it.
  * debian/rules
    - (clean, configure, build, binary-arch): remove unused rules.
    - (install): Change PIXDIR from /usr/include/X11/pixmaps/
      to /usr/share/pixmaps.
  * debian/watch
    - Remove old comment.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 06 Mar 2010 22:11:25 +0200

fvwm-icons (2001.08.13-7) unstable; urgency=low

  * debian/compat
    - New file.
  * debian/control
    - (Build-Depends): Update to 7.
    - (Description): adjust 1st line.
    - (Homepage, Vcs-*): Add.
    - (Standards-Version): Update to 3.8.2.
    - (Uploaders): Remove.
  * debian/copyright
    - Update to latest template.
    - Use ISO dates.
    - Update Copyright Years, Holder etc. information.
    - Spell out GPL-2 (lintian).
  * debian/debian-vars.mk
    - Remove unused file.
  * debian/dirs
    - Remove unneeded file.
  * debian/postinst
    - Add set -e (lintian).
  * debian/repack.sh
    - New file.
  * debian/rules
    - Adjust comments.
    - (DH_COMPAT): Remove (lintian).
    - (install): use dh_prep (lintian).
    - (binary-indep): Move rules here from binary-arch (lintian).
    - (get-orig-source): New.
  * debian/source/format
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Aug 2009 19:26:51 +0000

fvwm-icons (2001.08.13-6) unstable; urgency=low

  * debian/control: Added `Uploaders:' and sponsor Ricardo Mones
    <mones@debian.org>.
  * debian/postinst: Lintian fix. Rewrote '-a' test to be POSIX compliant.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 21 Nov 2006 08:02:03 +0200

fvwm-icons (2001.08.13-5) unstable; urgency=low

  * New maintainer (Closes: #369068 O). Informed Matej Vela <vela@debian.org>.
  * debian/copyright: Updated to new template (old contained only the word
    'GPL').
  * debian/control: (Maintainer) Changed. (Description): Added paragraph
    to exmplain the icons better.
  * debian/rules: (install): Added variables PACKAGE, PKGDIR, X11DIR, PIXDIR and
    rewrote install section.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 18 Nov 2006 13:14:26 +0200

fvwm-icons (2001.08.13-4) unstable; urgency=low

  * QA upload.
  * Changed the maintainer field to the QA Team, s this package is
    orphaned and the ITA looks quiet
  * Get rid of the /usr/doc link in postinst (Closes: #359406).
  * Slightly improved the description (Closes: #209482, #166755).

