=== debian/control ===
Source: fvwm-icons
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/fvwm-icons
Vcs-Git: https://salsa.debian.org/debian/fvwm-icons.git
Homepage: https://web.archive.org/web/20160402172259/http://www.fvwm.org/download/icons.php

Package: fvwm-icons
Architecture: all
Pre-Depends: x11-common
Depends: ${misc:Depends}
Conflicts: fvwm-common
Replaces: fvwm-common
Description: icon *.xpm files from fvwm development site
 This package contains small icons for use with window manager menus.
 The icons include generic symbols (balls, books, hexagons) and descriptive
 icons for programs (file manager, netscape logo etc.). Note, that these
 icons are quite basic and do not include any shadow effects.
 .
 Originally the icons were for FVWM which is a small memory footprint
 ICCCM2 compliant multiple virtual desktop window manager.
