=== debian/watch ===
version=4
http://fvwm.org/download/icons.php .*icons-([\d.]+).*\.tar\.gz debian debian/repack.sh
